id: "Sidd"
name: "Siddham"
historical: true
family: "Indic"
summary: "Siddham (<span class=\'autonym\'>𑖭𑖰𑖟𑖿𑖠𑖽</span>) is a historical Indic abugida, written left-to-right. Was used in 600–1200 CE for Sanskrit, first in southern India, later also in China, Japan and Korea. Still occasionally used by Buddhists in Japan. Needs software support for complex text layout (shaping)."
